{
  "name": "fvtt-machine-gods-noxian-expanse",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "description": "FoundryVTT system for Machine Gods of the Noxian Expanse",
  "license": "UNLICENSED",
  "scripts": {
    "build:css": "lessc less/mgne.less css/mgne.css",
    "watch:css": "lessc --watch less/mgne.less css/mgne.css",
    "build:packs": "node ./tools/packCompendiums.mjs",
    "unpack:packs": "node ./tools/unpackCompendiums.mjs",
    "build": "npm run build:css && npm run build:packs",
    "postinstall": "patch-package"
  },
  "devDependencies": {
    "@foundryvtt/foundryvtt-cli": "^3.0.3",
    "less": "^4.6.4",
    "patch-package": "^8.0.1"
  }
}
